.card-stats-logo-slider-items .slick-slide {
    background: var(--color-palette-secondary-white);
    /* elevation/2 */
    box-shadow: 0px 2px 12px 0px rgba(120, 122, 128, 0.15);
    border-radius: var(--corner-radius-m);
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 8px;
    margin-bottom: 8px;
}
.card-stats-logo-slider-items .item {
    display: flex!important;
    padding: var(--spacing-s-3) var(--spacing-s-4);
    flex-direction: column;
    align-items: flex-end;
}
.card-stats-logo-slider-items {
    width: 436px;
}
.card-stats-logo-slider-items .item img {
    max-width: 120px;
    max-height: 48px;
    height: fit-content;
}
.card-stats-logo-slider-items .item .stat {
    color: var(--color-palette-primary-purple);
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px; /* 120% */
    letter-spacing: 1.4px;
    margin-bottom: 8px;
}
.card-stats-logo-slider-items .item .stat-label {
    color: var(--text-colors-text-primary);
    font-size: 14.5px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 137.931% */
    letter-spacing: 0.87px;
    text-transform: uppercase;
    margin-bottom: 8px;    
}
.card-stats-logo-slider-items .item .details {
    align-self: flex-start;
}
.card-stats-logo-slider-items .item .details > a {
    color: var(--text-colors-text-active);
    font-size: 14.5px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 137.931% */
    letter-spacing: 0.87px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 3px;
}

.card-stats-logo-slider-items.slick-initialized .slick-prev,
.card-stats-logo-slider-items.slick-initialized .slick-next {
    font-size: 0;
    line-height: 0;
    width: 48px;
    height: 49px;
    padding: 0;
    cursor: pointer;
    border: none;
    outline: none;
    background-color: transparent;
}
.card-stats-logo-slider-items.slick-initialized .slick-prev {
    order: 1;
    background-image: url('/wp-content/themes/seofx/assets/img/special-pages/contact/arrow-left.png');    
    position: absolute;
    top: 37%;
    left: -68px;
    width: 72px;
    height: 73px;
    display: none!important;
}
.card-stats-logo-slider-items.slick-initialized .slick-next {
    order: 2;
    background-image: url('/wp-content/themes/seofx/assets/img/special-pages/contact/arrow-right.png');    
    position: absolute;
    top: 37%;
    right: -68px;
    width: 72px;
    height: 73px;
}
@media screen and (max-width: 1025px) {
    .card-stats-logo-section > div {
        display: flex;
        justify-content: center;
    }
    .card-stats-logo-slider-items .item .details {
        align-self: center;
    }

    .card-stats-logo-slider-items.slick-initialized .slick-prev {
        display: block!important;
    }
}

@media screen and (max-width: 700px) {
    .card-stats-logo-slider-items {
        right: 0px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        max-width: 100%;
    }
    .card-stats-logo-slider-items.slick-initialized .slick-prev {
        position: initial!important;
        display: block!important;
        order: 1;
    }
    .card-stats-logo-slider-items.slick-initialized .slick-list {
        order: 0;
        flex-basis: 100%;
        width: 100%;
    }
    .card-stats-logo-slider-items.slick-initialized .slick-next {
        order: 2;
        position: initial!important;
    }
 
}
@media screen and (max-width: 400px) {

    .card-stats-logo-slider-items .slick-slide {
        margin-right: 12px;
        margin-left: 12px;        
        margin-top: 8px;
        margin-bottom: 8px;
        width: 252px;
        height: 100%;
    }
}